help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: emacs 21.3 wants "libXaw3d.so.5"; got Xaw3d-1.5.tar.gz; NOW WHAT?


From: David Combs
Subject: Re: emacs 21.3 wants "libXaw3d.so.5"; got Xaw3d-1.5.tar.gz; NOW WHAT?
Date: Fri, 23 May 2003 05:34:12 +0000 (UTC)

In article <address@hidden>,
Kai Großjohann <address@hidden> wrote:
>address@hidden (David Combs) writes:
>
>> []  emacs: 21.3: 21.3 wants "libXaw3d.so.5";  got Xaw3d-1.5.tar.gz; NOW WHAT?
>>
>> (four questions)
>
>I confess that I'm quite confused now, after reading your post.  It
>seems you were doing many steps, and you're now asking a question
>about step 23.  But I don't know anything about steps 1 through 22.
>
>What did you want to do?
>
>What did you do to achieve this?  (Show all steps, starting from the
>beginning, including the successful steps.)
>
>What happened when you did that?
>
>What did you expect to happen?
>
>I hope I'm not alienating you with my stupid questions, but I would
>like to help and can't because I'm so confused.
>-- 
>This line is not blank.

Thanks, Kai, for your interest.

I gave up on this thread, and started a new one,
much more successful:

   Has anyone actually built emacs 21.3 for SOLARIS (sparc)?

I've gotten lots of help on that one.  Please go
have a look; you'll surely have something worthwhile
to add.

My idea (promise) was to try to distill all the different
(and conflicting!) responses, get them verified by the
group, and then see if rms will include them or something
like them in the emacs INSTALL file, or maybe an INSTALL-ADDENDUM.

David




reply via email to

[Prev in Thread] Current Thread [Next in Thread]